 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 33px;
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 700;
  margin: 35px 30px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2.2;
  font-size: 1.125rem;
  font-family: Gluten;
  font-weight: 200;
  text-transform: none;
  margin: 0 7px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1082px;
  margin: 29px auto 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 206px;
  height: 54px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  width: 188px;
  height: 56px;
  margin: 39px 417px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 346px;
    margin-left: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 236px;
    margin-left: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 94px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 166px;
    margin-left: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 59px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 66px;
    margin-left: 66px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 33px;
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 544px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 224px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 700;
  margin: 47px 30px 0;
}

.u-section-4 .u-text-2 {
  line-height: 2.2;
  font-size: 1.125rem;
  font-family: Gluten;
  font-weight: 200;
  text-transform: none;
  margin: 0 7px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  width: 244px;
  height: 244px;
  margin: 30px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 33px;
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 558px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 186px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 700;
  margin: 28px 30px 0;
}

.u-section-6 .u-text-2 {
  line-height: 2.2;
  font-size: 1.125rem;
  font-family: Gluten;
  font-weight: 200;
  text-transform: none;
  margin: 0 7px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-image-1 {
  width: 275px;
  height: 275px;
  margin: 8px auto 0;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 25px auto 3px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 153px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-section-6 .u-icon-2,
.u-section-6 .u-icon-2:before,
.u-section-6 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-icon-2.u-icon-2.u-icon-2:hover {
  stroke-width: 2px !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  stroke: #2ad32b !important;
  border-color: #2ad32b !important;
}

.u-section-6 .u-icon-2 {
  stroke-width: 0 !important;
  border-width: 2px !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-6 .u-icon-2.u-icon-2.u-icon-2.hover {
  stroke-width: 2px !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  stroke: #2ad32b !important;
  border-color: #2ad32b !important;
}

.u-section-6 .u-icon-2 {
  stroke-width: 0 !important;
  border-width: 2px !important;
  stroke: transparent !important;
  border-color: transparent !important;
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 33px;
}